VME BPM - Bug #9073

Devices stop reporting data before the $36 event goes out
06/08/2015 11:06 AM - John Diamond

Status: Closed Start date: 06/08/2015
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.75 hour
Description

Control room reports that the P1-line BPM devices stop reporting data about 250ms before the spill ends.

History

#1 - 06/08/2015 11:31 AM - John Diamond
- Status changed from Accepted to Resolved

- % Done changed from 0 to 100

SY_SAMPLE_SIZE was set to 4 seconds worth of spill data when the spill was 4.25 seconds long. Increased this to 5 seconds.

#2 - 07/01/2015 03:28 PM - John Diamond

- Status changed from Resolved to Closed
